GtsAccountsHostTestCases: [all]
GtsDexModuleRegistrationTestCases: [all]
GtsSample: [all]
GtsSampleDeviceTestCases: [all]
GtsSampleDynamicConfigTestCases: [all]
GtsSampleHostTestCases: [all]
GtsSmartBatteryDeviceTestCases: [N]
GtsSuspendAppsTestCases: [all]
